Bug 995718 - laptop does not suspend when more than 1 user logged in
laptop does not suspend when more than 1 user logged in
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-10 08:52 EDT by Mohammed Arafa
Modified: 2014-12-10 12:41 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-10 09:59:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohammed Arafa 2013-08-10 08:52:17 EDT
Description of problem:
if a 2nd user logs into a laptop then attempts to suspend it, nothing will happen. the first user tho will see in his session this message: 
authentication is required for suspending the system while other users are logged in.

this is new to f19

Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1. log in to laptop with 2nd user
2. close lid
3. open lid, no suspend status occurred
4. switch to 1st user
5. read message

Actual results:
no suspend status

Expected results:
suspend on lid close


more info: i see these in my logs for the time it occurred
Aug 10 06:24:37 notebook systemd[1]: Time has been changed
Aug 10 06:24:37 notebook kernel: [10889.669188] PM: Syncing filesystems ... done.
Aug 10 06:24:37 notebook kernel: [10889.695178] Freezing user space processes ... (elapsed 0.01 seconds) done.
Aug 10 06:24:37 notebook kernel: [10889.706915] Freezing remaining freezable tasks ... (elapsed 0.01 seconds) done.
Aug 10 06:24:37 notebook kernel: [10889.718120] Suspending console(s) (use no_console_suspend to debug)
Aug 10 06:24:37 notebook kernel: [10889.729044] ehci-pci 0000:00:1a.0: power state changed by ACPI to D0
Aug 10 06:24:37 notebook kernel: [10889.830381] ehci-pci 0000:00:1d.0: power state changed by ACPI to D0
Aug 10 06:24:37 notebook kernel: [10890.099489] sd 1:0:0:0: [sdb] Synchronizing SCSI cache
Aug 10 06:24:37 notebook kernel: [10890.099678] sd 1:0:0:0: [sdb] Stopping disk
Aug 10 06:24:37 notebook kernel: [10890.099841] sd 0:0:0:0: [sda] Synchronizing SCSI cache
Aug 10 06:24:37 notebook kernel: [10890.100499] sd 0:0:0:0: [sda] Stopping disk
Aug 10 06:24:37 notebook kernel: [10890.338531] mei_me 0000:00:16.0: suspend
Aug 10 06:24:37 notebook kernel: [10890.630125] i915 0000:00:02.0: power state changed by ACPI to D3hot
Aug 10 06:24:37 notebook kernel: [10890.630232] PM: suspend of devices complete after 697.705 msecs
Aug 10 06:24:37 notebook kernel: [10890.630518] PM: late suspend of devices complete after 0.280 msecs
Aug 10 06:24:37 notebook kernel: [10890.642208] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
Aug 10 06:24:37 notebook kernel: [10890.653049] ehci-pci 0000:00:1d.0: power state changed by ACPI to D3hot
Aug 10 06:24:37 notebook kernel: [10890.653389] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
Aug 10 06:24:37 notebook kernel: [10890.664062] ehci-pci 0000:00:1a.0: power state changed by ACPI to D3hot
Aug 10 06:24:37 notebook kernel: [10890.686139] PM: noirq suspend of devices complete after 55.546 msecs
Aug 10 06:24:37 notebook kernel: [10890.686682] ACPI: Preparing to enter system sleep state S3
Aug 10 06:24:37 notebook kernel: [10890.689563] PM: Saving platform NVS memory
Aug 10 06:24:37 notebook kernel: [10890.690988] Disabling non-boot CPUs ...
Aug 10 06:24:37 notebook kernel: [10890.692362] kvm: disabling virtualization on CPU1
Aug 10 06:24:37 notebook kernel: [10890.692787] smpboot: CPU 1 is now offline
Aug 10 06:24:37 notebook kernel: [10890.694269] kvm: disabling virtualization on CPU2
Aug 10 06:24:37 notebook kernel: [10890.694277] smpboot: CPU 2 is now offline
Aug 10 06:24:37 notebook kernel: [10890.694744] Broke affinity for irq 45
Aug 10 06:24:37 notebook kernel: [10890.695757] kvm: disabling virtualization on CPU3
Aug 10 06:24:37 notebook kernel: [10890.695772] smpboot: CPU 3 is now offline
Aug 10 06:24:37 notebook kernel: [10890.697322] ACPI: Low-level resume complete
Aug 10 06:24:37 notebook kernel: [10890.697360] PM: Restoring platform NVS memory
Aug 10 06:24:37 notebook kernel: [10890.698193] microcode: CPU0 sig=0x206a7, pf=0x10, revision=0x28
Aug 10 06:24:37 notebook kernel: [10890.698223] Enabling non-boot CPUs ...
Aug 10 06:24:37 notebook kernel: [10890.698252] smpboot: Booting Node 0 Processor 1 APIC 0x1
Aug 10 06:24:37 notebook kernel: [10890.709773] CPU1 microcode updated early to revision 0x28, date = 2012-04-24
Aug 10 06:24:37 notebook kernel: [10890.710498] Disabled fast string operations
Aug 10 06:24:37 notebook kernel: [10890.710535] kvm: enabling virtualization on CPU1
Aug 10 06:24:37 notebook kernel: [10890.712941] Intel pstate controlling: cpu 1
Aug 10 06:24:37 notebook kernel: [10890.713033] microcode: CPU1 sig=0x206a7, pf=0x10, revision=0x28
Aug 10 06:24:37 notebook kernel: [10890.713041] CPU1 is up
Aug 10 06:24:37 notebook kernel: [10890.713069] smpboot: Booting Node 0 Processor 2 APIC 0x2
Aug 10 06:24:37 notebook kernel: [10890.723637] CPU2 microcode updated early to revision 0x28, date = 2012-04-24
Aug 10 06:24:37 notebook kernel: [10890.724107] Disabled fast string operations
Aug 10 06:24:37 notebook kernel: [10890.724139] kvm: enabling virtualization on CPU2
Aug 10 06:24:37 notebook kernel: [10890.726397] Intel pstate controlling: cpu 2
Aug 10 06:24:37 notebook kernel: [10890.726439] microcode: CPU2 sig=0x206a7, pf=0x10, revision=0x28
Aug 10 06:24:37 notebook kernel: [10890.726442] CPU2 is up
Aug 10 06:24:37 notebook kernel: [10890.726456] smpboot: Booting Node 0 Processor 3 APIC 0x3
Aug 10 06:24:37 notebook kernel: [10890.737495] Disabled fast string operations
Aug 10 06:24:37 notebook kernel: [10890.737527] kvm: enabling virtualization on CPU3
Aug 10 06:24:37 notebook kernel: [10890.739812] Intel pstate controlling: cpu 3
Aug 10 06:24:37 notebook kernel: [10890.739859] microcode: CPU3 sig=0x206a7, pf=0x10, revision=0x28
Aug 10 06:24:37 notebook kernel: [10890.739863] CPU3 is up
Aug 10 06:24:37 notebook kernel: [10890.743410] ACPI: Waking up from system sleep state S3
Aug 10 06:24:37 notebook kernel: [10890.762670] ACPI: \_SB_.PCI0.LPC_.EC__.BAT1: docking
Aug 10 06:24:37 notebook kernel: [10890.762874] ACPI: \_SB_.PCI0.LPC_.EC__.BAT1: Unable to dock!
Aug 10 06:24:37 notebook kernel: [10890.765438] i915 0000:00:02.0: power state changed by ACPI to D0
Aug 10 06:24:37 notebook kernel: [10890.798418] ehci-pci 0000:00:1a.0: power state changed by ACPI to D0
Aug 10 06:24:37 notebook kernel: [10890.809437] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
Aug 10 06:24:37 notebook kernel: [10890.820875] ehci-pci 0000:00:1d.0: power state changed by ACPI to D0
Aug 10 06:24:37 notebook kernel: [10890.831466] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
Aug 10 06:24:37 notebook kernel: [10890.864622] sdhci-pci 0000:0d:00.0: MMC controller base frequency changed to 50Mhz.
Aug 10 06:24:37 notebook kernel: [10890.875715] PM: noirq resume of devices complete after 110.171 msecs
Aug 10 06:24:37 notebook kernel: [10890.875907] PM: early resume of devices complete after 0.151 msecs
Aug 10 06:24:37 notebook kernel: [10890.894816] [drm] Wrong MCH_SSKPD value: 0x16040307
Aug 10 06:24:37 notebook kernel: [10890.894817] [drm] This can cause pipe underruns and display issues.
Aug 10 06:24:37 notebook kernel: [10890.894817] [drm] Please upgrade your BIOS to fix this.
Aug 10 06:24:37 notebook kernel: [10890.920591] tpm_tis 00:09: TPM is disabled/deactivated (0x6)
Aug 10 06:24:37 notebook kernel: [10891.083943] usb 1-1.6: reset high-speed USB device number 3 using ehci-pci
Aug 10 06:24:37 notebook kernel: [10891.182900] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Aug 10 06:24:37 notebook kernel: [10891.183437] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Aug 10 06:24:37 notebook kernel: [10891.183441] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Aug 10 06:24:37 notebook kernel: [10891.183907] ata4: SATA link down (SStatus 0 SControl 300)
Aug 10 06:24:37 notebook kernel: [10891.184378] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Aug 10 06:24:37 notebook kernel: [10891.184382] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Aug 10 06:24:37 notebook kernel: [10891.184730] ata1.00: configured for UDMA/133
Aug 10 06:24:37 notebook kernel: [10891.188910] ata5: SATA link down (SStatus 0 SControl 300)
Aug 10 06:24:37 notebook kernel: [10891.195022] sd 0:0:0:0: [sda] Starting disk
Aug 10 06:24:37 notebook kernel: [10891.442288] firewire_core 0000:0d:00.3: rediscovered device fw0
Aug 10 06:24:37 notebook kernel: [10892.411498] ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Aug 10 06:24:37 notebook kernel: [10892.423879] ata2.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Aug 10 06:24:37 notebook kernel: [10892.423883] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Aug 10 06:24:37 notebook kernel: [10892.426858] ata2.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Aug 10 06:24:37 notebook kernel: [10892.426861] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Aug 10 06:24:37 notebook kernel: [10892.427934] ata2.00: configured for UDMA/100
Aug 10 06:24:37 notebook kernel: [10892.438933] sd 1:0:0:0: [sdb] Starting disk
Aug 10 06:24:37 notebook kernel: [10892.458480] PM: resume of devices complete after 1580.513 msecs
Aug 10 06:24:37 notebook systemd-logind[517]: Lid opened.
Aug 10 06:24:37 notebook kernel: [10892.458857] Restarting tasks ... done.
Aug 10 06:24:37 notebook kernel: [10892.507588] ehci-pci 0000:00:1d.0: power state changed by ACPI to D3cold
Aug 10 06:24:37 notebook kernel: [10892.514827] video LNXVIDEO:00: Restoring backlight state
Aug 10 06:24:37 notebook systemd-sleep[5387]: System resumed.
Aug 10 06:24:37 notebook systemd[1]: Started Suspend.
Aug 10 06:24:37 notebook systemd[1]: Service sleep.target is not needed anymore. Stopping.
Aug 10 06:24:37 notebook systemd[1]: Stopping Sleep.
Aug 10 06:24:37 notebook systemd[1]: Stopped target Sleep.
Aug 10 06:24:37 notebook systemd[1]: Starting Suspend.
Aug 10 06:24:37 notebook systemd[1]: Reached target Suspend.
Aug 10 06:24:37 notebook systemd-logind[517]: Operation finished.
Aug 10 06:24:37 notebook NetworkManager[494]: <info> wake requested (sleeping: yes  enabled: yes)
Aug 10 06:24:37 notebook NetworkManager[494]: <info> waking up and re-enabling...
Aug 10 06:24:37 notebook NetworkManager[494]: <info> WWAN now enabled by management service
Aug 10 06:24:37 notebook NetworkManager[494]: <info> (em1): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Aug 10 06:24:37 notebook NetworkManager[494]: <info> (em1): bringing up device.
Aug 10 06:24:38 notebook kernel: [10892.723852] [drm] Enabling RC6 states: RC6 on, RC6p off, RC6pp off
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (em1): preparing device.
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (em1): deactivating device (reason 'managed') [2]
Aug 10 06:24:38 notebook kernel: [10892.799232] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0): bringing up device.
Aug 10 06:24:38 notebook kernel: [10892.811826] iwlwifi 0000:03:00.0: L1 Enabled; Disabling L0S
Aug 10 06:24:38 notebook kernel: [10892.827212] iwlwifi 0000:03:00.0: Radio type=0x0-0x0-0x3
Aug 10 06:24:38 notebook kernel: [10892.958690] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0): preparing device.
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0): deactivating device (reason 'managed') [2]
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0) supports 5 scan SSIDs
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0): supplicant interface state: starting -> ready
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0): device state change: unavailable -> disconnected (reason 'supplicant-available') [20 30 42]
Aug 10 06:24:38 notebook NetworkManager[494]: <warn> Trying to remove a non-existant call id.
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0): supplicant interface state: ready -> disconnected
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0) supports 5 scan SSIDs
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Auto-activating connection 'MA.EG'.
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0) starting connection 'MA.EG'
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 1 of 5 (Device Prepare) scheduled...
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0): supplicant interface state: disconnected -> inactive
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 1 of 5 (Device Prepare) started...
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 2 of 5 (Device Configure) scheduled...
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 1 of 5 (Device Prepare) complete.
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 2 of 5 (Device Configure) starting...
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0): device state change: prepare -> config (reason 'none') [40 50 0]
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0/wireless): access point 'MA.EG' has security, but secrets are required.
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0): device state change: config -> need-auth (reason 'none') [50 60 0]
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 2 of 5 (Device Configure) complete.
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 1 of 5 (Device Prepare) scheduled...
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 1 of 5 (Device Prepare) started...
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0): device state change: need-auth -> prepare (reason 'none') [60 40 0]
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 2 of 5 (Device Configure) scheduled...
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 1 of 5 (Device Prepare) complete.
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 2 of 5 (Device Configure) starting...
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0): device state change: prepare -> config (reason 'none') [40 50 0]
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0/wireless): connection 'MA.EG' has security, and secrets exist.  No new secrets needed.
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Config: added 'ssid' value 'MA.EG'
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Config: added 'scan_ssid' value '1'
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Config: added 'key_mgmt' value 'WPA-PSK'
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Config: added 'psk' value '<omitted>'
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Config: added 'proto' value 'WPA RSN'
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 2 of 5 (Device Configure) complete.
Aug 10 06:24:38 notebook NetworkManager[494]: <info> Config: set interface ap_scan to 1
Aug 10 06:24:38 notebook NetworkManager[494]: <info> (wlp3s0): supplicant interface state: inactive -> scanning
Aug 10 06:24:39 notebook kernel: [10893.783225] ehci-pci 0000:00:1a.0: power state changed by ACPI to D3cold
Aug 10 06:24:39 notebook kernel: [10893.827635] wlp3s0: authenticate with 1c:7e:e5:4f:3a:bb
Aug 10 06:24:39 notebook kernel: [10893.830538] wlp3s0: send auth to 1c:7e:e5:4f:3a:bb (try 1/3)
Aug 10 06:24:39 notebook NetworkManager[494]: <info> (wlp3s0): supplicant interface state: scanning -> authenticating
Aug 10 06:24:39 notebook kernel: [10893.833357] wlp3s0: authenticated
Aug 10 06:24:39 notebook kernel: [10893.834283] wlp3s0: associate with 1c:7e:e5:4f:3a:bb (try 1/3)
Aug 10 06:24:39 notebook kernel: [10893.837599] wlp3s0: RX AssocResp from 1c:7e:e5:4f:3a:bb (capab=0x411 status=0 aid=1)
Aug 10 06:24:39 notebook NetworkManager[494]: <info> (wlp3s0): supplicant interface state: authenticating -> associating
Aug 10 06:24:39 notebook dnsmasq[717]: no servers found in /etc/resolv.conf, will retry
Aug 10 06:24:39 notebook kernel: [10893.840168] wlp3s0: associated
Aug 10 06:24:39 notebook kernel: [10893.840196] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
Aug 10 06:24:39 notebook NetworkManager[494]: <info> (wlp3s0): supplicant interface state: associating -> associated
Aug 10 06:24:39 notebook NetworkManager[494]: <info> (wlp3s0): supplicant interface state: associated -> 4-way handshake
Aug 10 06:24:39 notebook NetworkManager[494]: <info> (wlp3s0): supplicant interface state: 4-way handshake -> completed
Aug 10 06:24:39 notebook NetworkManager[494]: <info> Activation (wlp3s0/wireless) Stage 2 of 5 (Device Configure) successful.  Connected to wireless network 'MA.EG'.
Aug 10 06:24:39 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 3 of 5 (IP Configure Start) scheduled.
Aug 10 06:24:39 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 3 of 5 (IP Configure Start) started...
Aug 10 06:24:39 notebook NetworkManager[494]: <info> (wlp3s0): device state change: config -> ip-config (reason 'none') [50 70 0]
Aug 10 06:24:39 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 5 of 5 (IPv4 Configure Commit) scheduled...
Aug 10 06:24:39 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 3 of 5 (IP Configure Start) complete.
Aug 10 06:24:39 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 5 of 5 (IPv4 Commit) started...
Aug 10 06:24:39 notebook avahi-daemon[528]: Joining mDNS multicast group on interface wlp3s0.IPv4 with address 192.168.1.10.
Aug 10 06:24:39 notebook avahi-daemon[528]: New relevant interface wlp3s0.IPv4 for mDNS.
Aug 10 06:24:39 notebook avahi-daemon[528]: Registering new address record for 192.168.1.10 on wlp3s0.IPv4.
Aug 10 06:24:40 notebook avahi-daemon[528]: Registering new address record for fe80::8ea9:82ff:fe3e:15ea on wlp3s0.*.
Aug 10 06:24:40 notebook NetworkManager[494]: <info> (wlp3s0): device state change: ip-config -> secondaries (reason 'none') [70 90 0]
Aug 10 06:24:40 notebook NetworkManager[494]: <info> Activation (wlp3s0) Stage 5 of 5 (IPv4 Commit) complete.
Aug 10 06:24:40 notebook NetworkManager[494]: <info> (wlp3s0): device state change: secondaries -> activated (reason 'none') [90 100 0]
Aug 10 06:24:40 notebook NetworkManager[494]: <info> Policy set 'MA.EG' (wlp3s0) as default for IPv4 routing and DNS.
Aug 10 06:24:40 notebook NetworkManager[494]: <info> Activation (wlp3s0) successful, device activated.
Aug 10 06:24:40 notebook dbus[529]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service'
Aug 10 06:24:40 notebook dbus[529]: [system] Activation via systemd failed for unit 'dbus-org.freedesktop.nm-dispatcher.service': Unit dbus-org.freedesktop.nm-dispatcher.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.freedesktop.nm-dispatcher.service' for details.
Aug 10 06:24:40 notebook dbus-daemon[529]: dbus[529]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesktop.nm-dispatcher.service'
Aug 10 06:24:40 notebook dbus-daemon[529]: dbus[529]: [system] Activation via systemd failed for unit 'dbus-org.freedesktop.nm-dispatcher.service': Unit dbus-org.freedesktop.nm-dispatcher.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.freedesktop.nm-dispatcher.service' for details.
Aug 10 06:24:40 notebook NetworkManager[494]: <warn> Dispatcher failed: (32) Unit dbus-org.freedesktop.nm-dispatcher.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.freedesktop.nm-dispatcher.service' for details.


Additional info:
Comment 1 Josh Boyer 2013-09-18 16:49:14 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 2 Mohammed Arafa 2013-09-18 22:37:54 EDT
just did a yum update .. no new kernel 3.11

what i have:
[marafa@notebook ~]$ uname -r
3.10.11-200.fc19.x86_64

bug still exists
Comment 3 Mohammed Arafa 2013-10-23 22:07:26 EDT
i see bug 913299 and bug 951174 are similar but i do not have gdm installed.

i update daily so the kernel is now 3.11.6-200.fc19.x86_64
Comment 4 Mohammed Arafa 2013-12-24 07:50:46 EST
i still see this on f20.
strange things is there are no users except me:
marafa   :0           2013-12-22 09:57
marafa   pts/0        2013-12-22 09:57 (:0)
marafa   pts/1        2013-12-22 09:57 (:0)
marafa   pts/2        2013-12-22 11:18 (:0)
marafa   pts/3        2013-12-22 09:57 (:0)
marafa   pts/4        2013-12-22 11:22 (:0)
marafa   pts/5        2013-12-23 16:10 (:pts/2:S.0)
Comment 5 Justin M. Forbes 2014-02-24 08:56:14 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 6 Mohammed Arafa 2014-02-27 21:55:15 EST
still applicable
Comment 7 Justin M. Forbes 2014-05-21 15:38:52 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.14.4-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 8 Mohammed Arafa 2014-05-28 22:29:44 EDT
i think it might be kde network manager that is stopping the suspend.
Comment 9 Bill McGonigle 2014-07-23 07:45:46 EDT
Seeing this here.  I did have other users logged in, but now I do not.  Suspend has worked in the past.

I saw some systemd processes lingering for the other users (systemd --user and sd-pam) after logging them out, but even with all their processes killed (ps aux to verify) suspend still wants auth.

I believe this needs to be a polkit bug, not a kernel bug - that's probably why nobody is looking at it.

kde-workspace-4.11.10-2.fc20.x86_64
systemd-208-20.fc20.x86_64
polkit-0.112-2.fc20.x86_64
Comment 10 Justin M. Forbes 2014-11-13 10:59:52 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.
Comment 11 Justin M. Forbes 2014-12-10 09:59:52 EST
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.
Comment 12 Bill McGonigle 2014-12-10 12:41:02 EST
I'm clearing needinfo based on my best supposition that this needs to be reassigned to polkit and isn't affected by a kernel rebase.

Note You need to log in before you can comment on or make changes to this bug.